#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-7yM3IUNeeahBfce4Y3Hu5J
key:                  dhall-lsp-server-1.1.3-7yM3IUNeeahBfce4Y3Hu5J
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  abd638f59abef26349a377269a29433d
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-7yM3IUNeeahBfce4Y3Hu5J
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
    aeson-pretty-0.8.10-1dlwPC4Gr0U23GIUJQ9AUw base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dhall-1.41.2-LxiROOc2A9o6Wu4bJFxtwj
    dhall-json-1.7.11-HvLtQdmthHnKCCbbaSFUP0 directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-87j4TGmHnYt6TvQn3Et6fB
    lens-5.2.3-Ip76jddesOj5vmVbK7jYXC
    lsp-1.4.0.0-LJNUsSZhRnI7uY7aUX3GX4
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0 mtl-2.2.2
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM
    prettyprinter-1.7.1-CIIVRJfY0omENAvTZv71tT
    rope-utf16-splay-0.3.2.0-DSDPJobh8V0ETBzadYdWyt text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    uri-encode-1.5.0.7-8olLvkzeNMUHaXDP3QU74U

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

